<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:height="50dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/blue"/>
        </shape>
    </item>
    <item android:top="0dp"
        android:height="400dp"
        android:right="-160dp"
        android:left="-160dp">
        <shape android:shape="oval">
            <solid android:color="@color/blue"/>
        </shape>
    </item>


</layer-list>